Bug 6628 - Backbase: umbrella bug
Summary: Backbase: umbrella bug
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 420+
Hardware: Macintosh OS X 10.4
: P2 Normal
Assignee: Nobody
URL: http://www.backbase.com
Keywords: InRadar
Depends on: 4045 4944 5476 5478 6309 6648 6998 6999 7677 9017 13341 15362
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-17 15:50 PST by Geoffrey Garen
Modified: 2007-11-09 08:49 PST (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Geoffrey Garen 2006-01-17 15:50:38 PST
This bug is also in Radar as <rdar://4412355>

* SUMMARY
Backbase, a leading Ajax vendor, doesn't support Safari.

The related bugs track what's necessary to fix this.

-------------------------------------------
Comment 1 Sjoerd Mulder 2006-04-28 07:34:37 PDT
At Backbase we have worked hard on writing support for and reporting 
bugs to the Safari and Opera teams. It's now finally possible to run 
Backbase on both Opera 9 and Safari Webkit nightly (see also our blog at
http://www.backbase.com/weblog/)

We have created a playground where testers and others interested can
play around with the Backbase Explorer, RSS Reader and 
Travel starterkit on the (almost) supported new webbrowsers. Please stop by
at http://playground.backbase.com.

The Backbase version running the playground is still experimental and may 
contain issues. A list of known issues is shown on the index page. If you
find an issue you can report it at playground@backbase.com or discuss it in
this forum thread.

Have fun!

Sjoerd Mulder, Backbase
Developer Backbase Presentation Client
Comment 2 Darin Adler 2006-07-04 16:00:59 PDT
Based on the most recent comment from Backbase developers, is it time to mark this bug resolved yet?

If not, what are the remaining blocking issues?
Comment 3 Sjoerd Mulder 2006-09-13 00:11:58 PDT
Bug 4045 is the most blocking bug now. e.g. it doesn't allow large xmlstructures and complicated xpath query's to be executed
Comment 4 Darin Adler 2007-11-09 08:49:10 PST
From email Sjoerd sent today: "The umbrella bug about Backbase can [...] be closed. We support Safari now completely!"